#legal ul li {
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 15px; }
#legal .container a,
#legal ul li a {
  color: var(--color-secundario); }
#legal ul.listStyle-lowerAlpha {
	margin-left: 20px; }
#legal ul.listStyle-lowerAlpha > li {
	list-style: lower-alpha; }
#legal #cmplz-document, #legal .editor-styles-wrapper .cmplz-unlinked-mode {
	max-width: none; }
#legal #cmplz-document . h2, #cmplz-document  h3, .editor-styles-wrapper .cmplz-unlinked-mode h2, .editor-styles-wrapper .cmplz-unlinked-mode h3 {
	padding-bottom: 0; }
#legal #cmplz-document .cmplz-service-header h3 {
	font-size: 14px; }
#legal #cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
	color: var(--color-verde); }


/* MEDIAS */
@media (min-width: 768px) {
	#legal h2 {
		font-size: 26px;
		line-height: 26px;
		margin-bottom: 30px;
		margin-top: 60px; }
	#legal h3 {
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 20px;
		margin-top: 40px; }
	#legal p {
		font-size: 16px; }
}
@media (max-width: 767px) {
	#legal #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div,
	#legal #cmplz-document .cmplz-dropdown .cookies-per-purpose div,
	#legal .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose div {
		padding: 5px 10px; }
}